@CHARSET "UTF-8";

.dataTables_wrapper {
	height: 280px;
}
.dataTables_filter label {
	width: auto;
}

.first {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
}

#pagecontainer {
	margin-bottom: -20px;
}

#journey {
	margin-left: 0;
	margin-right: 0;
}